<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class PoGrnDetails extends Model
{

    protected $table='po_grn_details';

    public function products(){
        return $this->belongsTo(Products::class,'product_id')->withTrashed();
    }
    public function po_grn(){
        return $this->belongsTo(PoGrn::class,'po_grn_id');
    }
}
